a =  7.999999999999971
b =  4.000000000000012
Xc =  7.999999999999982
Yc =  3.99999999999999
ang =  8.685034650182993e-13

ang = ang*pi/180.0
c = cos(ang)
s = sin(ang)

# Ecuación paramétrica de la elipse
x(t) = a*cos(t)
y(t) = b*sin(t)

# La ec. paramétrica rotada
xp(t) = c*x(t) - s*y(t) + Xc
yp(t) = s*x(t) + c*y(t) + Yc

set size ratio -1
unset key
set parametric
set trange [0:2*pi]
plot 's' w p pt 6, xp(t), yp(t)

pause -1
